# StealthOS Website

Written in NextJS, React and Typescript. It has a Makefile where you can test it locally with [podman](https://podman.io/). 

## How to start it?

Use the package manager of your choice, we use `yarn`. You can test it locally by using `yarn run dev` command, therefore  a default browser window will automatically start at localhost:3000 where you will be able to see the website. 

You can also use `yarn install && yarn next build` to install all the dependencies needed to build the project.

## Contributing 

This website is constantly WIP and currently has some old dependencies to be updated. If you want to help improve this project, we accept merge requests or eventually contact danterolle@khulnasoft.com

